/* sns */

/** General page styling **/

.page-id-189 section {
  width: 980px;
  margin: auto;
  position: relative;
  clear: both;
  overflow: hidden;
}

@media screen and (max-width: 680px) {
  .page-id-189 section {
    width: 100%;
  }
}

.page-id-189 div#collb section {
  border-bottom: 6px dotted #ccc;
}

.page-id-189 .ancor {
  margin-bottom: -90px
}

.page-id-189 .mz2 div,
.page-id-189 .mz_gx div {
  overflow: auto;
}

.page-id-189 .mz2 h2,
.page-id-189 .mz_gx h2 {
  padding: 0;
  height: inherit;
  border-bottom: none;
  background-size: 0px !important;
  text-align: center;
}

.page-id-189 .mz2 dl,
.page-id-189 .mz_gx dl {
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
  margin: auto 5%;
}

.page-id-189 .mz2 dd,
.page-id-189 .mz_gx dd {
  margin-right: 10px;
  float: right;
}

.page-id-189 .top_btn {
  font-size: 0.75em;
  display: block;
  width: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  border: 2px solid;
  border-color: #aaaaaa #444444 #444444 #aaaaaa;
  background: #cccccc;
}

.page-id-189 .top_btn:hover {
  background: #777777;
}

.page-id-189 .sns_header li {
  float: left;
  font-size: 1.5rem;
}

.page-id-189 .sns_header {
  border-bottom: 2px solid #666;
  height: 90px;
}

.page-id-189 .mz8 .sns_header {
  border-bottom: 2px solid #666;
  height: 120px;
}

.page-id-189 .sns_logo {
  width: 23%;
}

.page-id-189 .sns_logo img {
  max-width: 100%;
}

.page-id-189 .sns_cap {
  width: 58%;
  padding: 4% 0% 0% 0%;
}

.page-id-189 .sns_link {
  padding: 50px 1px 1px 1px;
}

.page-id-189 .sns_link a {
  line-height: -75rem;
}

.page-id-189 .sns_cap h2 {
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
  padding: 0;
  height: 0;
  border-bottom: none;
}

.page-id-189 #p_link {
  margin: auto;
  letter-spacing: -.4em;
  text-align: center;
  margin-top: 10px;
}

.page-id-189 #p_link li {
  display: inline-block;
  letter-spacing: normal;
  margin: 0 5px;
  line-height: 25px;
  font-size: 1.4rem;
  width: 120px;
}

.page-id-189 #p_link li a {
  display: block;
  border: 1px solid #ccc;
}

@media screen and (max-width: 680px) {
  .page-id-189 #p_link li {
    width: 30%;
    max-width: 120px;
    line-height: 40px;
    margin: 0 1.5%;
  }
}

.page-id-189 .sns_box {
  display: inline-flex;
  flex-wrap: wrap;
  width: 980px;
}

.page-id-189 .sns_box li {
  width: 453px;
  border: 1px solid #ccc;
  margin-top: 10px;
  padding: 10px;
}

.page-id-189 .sns_box li:nth-child(odd) {
  margin: 10px 10px 0;
}

.page-id-189 .sns_box li img {
  width: 98px;
  height: 98px;
  display: block;
  float: left;
  border: 1px solid #ccc;
}

.page-id-189 .sns_box div {
  margin-left: 110px;
  position: relative;
  height: 100%;
}

.page-id-189 .sns_box div h3 {
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}

.page-id-189 .sns_box div p {
  font-size: 1.2rem;
  padding-bottom: 40px;
}

.page-id-189 .sns_box div li {
  width: 107px;
  float: left;
  border: none;
  text-align: center;
  font-size: 1.4rem;
  padding: 0;
}

.page-id-189 .sns_box div ul {
  position: absolute;
  bottom: 0;
  left: 0;
}

.page-id-189 .sns_box div li a {
  color: #fff;
  display: block;
  line-height: 30px;
}

.page-id-189 .sns_box div li:hover {
  opacity: 0.8;
}

.page-id-189 .sns_box div li:nth-child(1) {
  margin-left: 0;
}

.page-id-189 .sns_box div li:nth-child(3) {
  margin-right: 0;
}

@media screen and (max-width: 680px) {
  .page-id-189 .sns_box {
    display: block;
    width: 100%;
    margin-top: 10px;
  }

  .page-id-189 .sns_box li {
    width: 100%;
    padding: 0 0 10px;
    border-left: 0;
    border-right: 0;
    border-top: none;
    margin: 0;
  }

  .page-id-189 .sns_box div li {
    width: 30%;
    text-align: center;
    font-size: 1.2rem;
    margin-right: 3%;
  }

  .page-id-189 .sns_box li:first-child {
    border-top: none;
  }

  .page-id-189 .sns_box li:nth-child(odd) {
    margin: 0 3% 0 0;
  }

  .page-id-189 .sns_box div li:last-child {
    margin-right: 0;
  }

  .page-id-189 .sns_box li img {
    width: 60px;
    height: 60px;
    margin: 10px;
  }

  .page-id-189 .sns_box div {
    margin-left: 80px;
    position: relative;
    height: 100%;
  }

  .page-id-189 .sns_box div ul {
    position: static;
    overflow: auto;
  }

  .page-id-189 .sns_box div li a {
    color: #fff;
    display: block;
    line-height: 40px;
  }

  .page-id-189 .sns_box div p {
    font-size: 1.2rem;
    padding-bottom: 10px;
  }
}

.page-id-189 .twit {
  background: #55acee;
  display: block;
  border-radius: 4px;
}

.page-id-189 .face {
  background: #3b5998;
  display: block;
  border-radius: 4px;
}

.page-id-189 .line {
  background: #00c300;
  display: block;
  border-radius: 4px;
}

.page-id-189 .gglp {
  background: #dd4b39;
  display: block;
  border-radius: 4px;
}

.page-id-189 .moresns {
  font-size: 1.6rem;
  background: #999;
  padding: 10px;
  width: 300px;
  margin: auto;
  margin-top: 20px;
  color: #fff;
  cursor: pointer;
  text-align: center;
}

.page-id-189 .moresns:hover {
  opacity: 0.8;
}

.page-id-189 .moremov {
  font-size: 1.6rem;
  background: #999;
  padding: 10px;
  width: 300px;
  margin: auto;
  margin-top: 20px;
  color: #fff;
  cursor: pointer;
  text-align: center;
}

.page-id-189 .moremov:hover {
  opacity: 0.8;
}

.page-id-189 .mov_btn {
  position: absolute;
  z-index: 99;
  left: 0;
  top: 0;
}

.page-id-189 .syncer-acdn-parent {
  width: 27%;
  margin: 5px 5px;
  padding: 10px 10px;
  border: 2px solid rgba( 0, 0, 0, 0.1);
  float: left;
}

.page-id-189 .syncer-acdn-child {
  display: none;
}

.page-id-189 .syncer-acdn-child,
.syncer-acdn-parent li,
.syncer-acdn-parent li p {
  margin: 0;
  padding: 0;
  font-size: -4rem;
}

.page-id-189 .syncer-acdn-parent li {
  list-style: none;
}

.page-id-189 .syncer-acdn-parent li p a {
  position: relative;
  top: 0;
  left: 0;
  font-size: 1.7rem;
}

.page-id-189 .syncer-acdn-parent li p a:after,
.syncer-acdn-parent li p a:hover:after {
  color: #333;
  background: rgba( 0, 0, 255, 0.1);
}

.page-id-189 .syncer-acdn-parent li p a:after {
  position: absolute;
  top: 50%;
  right: 12px;
  font-size: 1.5em;
  margin-top: -12.5px;
  height: 17px;
  line-height: 17px;
  padding: 4px 8px;
}

.page-id-189 .syncer-acdn-parent li a {
  display: block;
  padding: 2px 2px;
  font-weight: 700;
  text-decoration: none;
  color: #333;
  font-size: 1.5em;
  text-align: center;
}

.page-id-189 .syncer-acdn-parent li a:hover {
  cursor: pointer;
  color: #f00;
  background: rgba( 0, 0, 0, 0.1);
}

.page-id-189 .syncer-acdn-child li a:before {
  padding-right: 5px;
}

.page-id-189 h3 {
  background: #ccc;
  font-size: 1.6rem;
  font-weight: bold;
  padding-left: 10px;
  clear: both;
  margin: 10px 5%;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.page-id-189 h3 a {
  color: #333;
}

.page-id-189 .shocomi_t li {
  width: 120px;
  border: none;
  margin-top: 10px;
  padding: 10px;
  text-align: center;
  font-size: 1.4rem;
}

.page-id-189 .shocomi_t li:nth-child(odd) {
  margin: 10px 10px 0;
}

.page-id-189 .shocomi_t li img {
  width: 98px;
  height: 98px;
  display: block;
  float: left;
  border: 1px solid #ccc;
}

.page-id-189 .shocomi_t li img {
  border: none;
}

.page-id-189 .shocomi_t {
  margin-left: 80%;
  position: relative;
  height: 100%;
}

.page-id-189 .shocomi_t h3 {
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}

.page-id-189 .shocomi_t p {
  font-size: 1.2rem;
  padding-bottom: 40px;
}

.page-id-189 .shocomi_t ul {
  float: right;
  bottom: 0;
  left: 0;
}

.page-id-189 .shocomi_t li a {
  color: #fff;
  display: block;
  line-height: 30px;
}

.page-id-189 .shocomi_t li:hover {
  opacity: 0.8;
}

.page-id-189 .shocomi_t li:nth-child(1) {
  margin-left: 0;
}

.page-id-189 .shocomi_t li:nth-child(3) {
  margin-right: 0;
}

.page-id-189 .stamp ul {
  width: 75%;
  border: none;
  margin: 0 auto;
  float: left;
}

.page-id-189 .stamp li {
  width: 25%;
  border: none;
  margin: 5px 1%;
  float: left;
}

.page-id-189 .stamp li img {
  max-width: 100%;
  float: left;
}

.page-id-189 ul.btn_l {
  width: 20%;
  float: right;
}

.page-id-189 ul.btn_l {
  width: 24%;
  margin-right: 5%;
  height: 60px;
  float: right;
  font-weight: bold;
  font-size: 1.3rem;
  margin-top: 20px;
}

.page-id-189 .ancor ul.btn_l {
  z-index: 2;
  position: relative;
}

.page-id-189 .btn_l li {
  text-align: center;
}

.page-id-189 .btn_l li a {
  color: #fff;
  display: block;
  padding: 15px 10px;
}

#collb section {
  overflow-x: hidden;
}

.page-id-189 .text_i {
  margin: auto 7%;
  font-size: 1.5rem;
}

.page-id-189 .stamp {
  width: 80%;
  margin: auto 15%;
}

.page-id-189 .magazine_i {
  background: #f1f1f1;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
  padding: 5px 8px;
  width: 79%;
}

.page-id-189 .magazine_i a {
  font-weight: normal;
  text-align: right;
  float: right;
}

.page-id-189 .twitter-timeline iframe {
  width: 100% !important;
  height: 300px !important;
}

.page-id-189 .box {
  position: static;
  visibility: visible;
  display: inline-block;
  width: 80%;
  height: 500px !important;
  padding: 0px;
  border: none;
  max-width: 100%;
  min-width: 180px;
  margin-top: 0px;
  margin-bottom: 0px;
  min-height: 200px;
  margin: auto 10% !important;
  border: 1px solid #ccc !important;
  box-shadow: 1px 2px 2px #eee;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}

.page-id-189 .mz_g div {
  overflow: auto;
}

.page-id-189 .mz_g h2 {
  padding: 0;
  height: inherit;
  border-bottom: none;
  background-size: 0px !important;
  float: left;
  width: 23%;
}

.page-id-189 .mz_g h2 img {
  max-width: 100%;
}

.page-id-189 .mz_g dl {
  padding-left: 24%;
  padding-top: 4%;
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
}

@media screen and (max-width: 600px) {
  .page-id-189 .twitter-timeline {
    margin: 1% auto;
  }
}

@media screen and (max-width: 480px) {
  .page-id-189 ul.btn_l {
    width: 36%;
    margin-right: 5%;
    height: 65px;
    float: right;
    font-weight: bold;
    font-size: 1.3rem;
    margin-top: 15px;
  }

  .page-id-189 .twitter-timeline iframe {
    width: 100% !important;
    height: 250px !important;
  }

  .page-id-189 .box {
    position: static;
    visibility: visible;
    display: inline-block;
    width: 86%;
    height: 250px !important;
    padding: 0px;
    border: none;
    max-width: 100%;
    min-width: 180px;
    margin-top: 0px;
    margin-bottom: 0px;
    min-height: 200px;
    margin: auto 7% !important;
    border: 1px solid #ccc !important;
    box-shadow: 1px 2px 2px #eee;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
  }
}

.page-id-189 #midashi h2 {
  background: url(/wp-content/uploads/2016/07/main_h2_07.png) no-repeat;
}

.page-id-189 #midashi {
  border-bottom: none !important;
}

.page-id-189 #type {
  text-align: center;
  letter-spacing: -4px;
  display: block;
}

.page-id-189 #type li {
  display: inline-block;
  margin: 0 5px 0;
  width: 21%;
  font-size: 1.4rem;
  letter-spacing: normal;
  line-height: 20px;
}

@media screen and (max-width: 640px) {
  .page-id-189 #type li {
    font-size: 1.2rem;
    widows: 30%;
  }

  .page-id-189 #type li span {
    display: block;
  }
}

@media screen and (max-width: 500px) {
  .page-id-189 #type li {
    font-size: 1.0rem;
    width: 24%;
  }

  .page-id-189 #type .boy,
  .page-id-189 #type .men {
    width: 18%;
  }
}

.page-id-189 #type li a {
  border: 1px solid #f06292;
  display: block;
  color: #f06292;
}

.page-id-189 #type li:nth-child(2) a {
  border: 1px solid #03a9f7;
  display: block;
  color: #03a9f7;
}

.page-id-189 #type li:nth-child(3) a {
  border: 1px solid #2e38b5;
  color: #2e38b5;
  display: block;
}

.page-id-189 #type li:nth-child(4) a {
  border: 1px solid #007130;
  color: #007130;
  display: block;
  padding: 0 1px 0;
}

.page-id-189 #sns_type {
  border-bottom: none !important;
  margin-bottom: 0px;
}

@media screen and (max-width: 680px) {
  .page-id-189 #collb section {
    overflow-x: hidden;
  }
}

.page-id-189 #boy_comics,
.page-id-189 #male_comics,
.page-id-189 #light_novel {
  padding-top: 90px;
}

.timeline-Tweet-text {
  font-size: 15px;
  line-height: 24px;
  font-weight: 300;
}

@media screen and (max-width: 430px) {
  .page-id-189 .mz2 h2 .swb_img {
    width: 90%;
  }
}